--- @meta
--- @alias float number
--- @alias double number
--- @alias int number
--- @alias int8 number
--- @alias uint number
--- @alias uint8 number
--- @alias uint16 number
--- @alias uint64 number
--- @alias LuaObject table
--- @alias bool boolean
